import { ComponentFixture, TestBed } from '@angular/core/testing';

import { HistoryVacationComponent } from './history-vacation.component';

describe('HistoryVacationComponent', () => {
  let component: HistoryVacationComponent;
  let fixture: ComponentFixture<HistoryVacationComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [HistoryVacationComponent]
    });
    fixture = TestBed.createComponent(HistoryVacationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
